Support » Plugin: Varnish/Nginx Proxy Caching » Plugins error

  • Resolved dan0971

    (@dan0971)


    I use Varnish Caching 1.5.3 on WP 4.7.2

    I dont know why but on each tab of this plugin I have ” plugin)?> ”

    When I clik on the a Tab, I got

    Sorry, you are not allowed to access this page.

    Notice: ob_end_flush(): failed to delete and flush buffer. No buffer to delete or flush. in /export/www/varnish-wp.acceo.com/wp-content/plugins/vcaching/vcaching.php on line 168

    The WP is a fresh vanille install …

    Tx to help me

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugins error’ is closed to new replies.